/*  tpl-design-v4  */
.tpl-design-v4 {

}

.tpl-design-v4 .card-img-top {
    min-height: 220px;
    object-fit: cover;
    padding:    0 2px;
}

.tpl-design-v4 .card-img-overlay {
}

.tpl-design-v4 .card-img-props {
    margin-top: 130px;
}

.tpl-design-v4 .card-coffee-beans {
    position:            absolute;
    width:               90px;
    height:              90px;
    right:               10px;
    background-color:    #4b2f2f;
    background-position: 50% 50%;
    background-size:     250%;
    border:              3px solid white;
    transition:          all 300ms ease-in-out 0ms;
    z-index:             10;
}

.tpl-design-v4 .card-coffee-beans:hover {
    width:           160px;
    height:          160px;
    margin-top:      -30px;
    background-size: 400%;
    box-shadow:      0 0 10px 1px rgba(152, 152, 152, 0.74);
}

.tpl-design-v4 .card-coffee-beans:hover ~ .card-coffee-rate {
    opacity: 0 !important;
}

.tpl-design-v4 .card-coffee-rate {
    position:   absolute;
    right:      5px;
    top:        180px;
    transition: all 300ms ease-in-out 0ms;
    z-index:    50;
}

.tpl-design-v4 .card-coffee-rate-value {
    position:    absolute;
    top:         11px;
    right:       40%;
    font-weight: bold;
    font-size:   1.2em;
    color:       #4b2f2f;
}

.tpl-design-v4 .card-coffee-main-props {
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.tpl-design-v4 .card-coffee-roast-bg {
    background: #593311;
}

.card-coffee-main-props-brand-link {
    text-decoration: none;
    color: #000;
}

.card-coffee-main-props-brand-row {
    padding: 5px!important;
}

.card-coffee-main-props-brand-img {
    padding-right: 5px;
    max-height: 45px;
}

.card-coffee-main-props-brand-name {
    padding-left:       5px;
    display:            -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow:           hidden;
    text-overflow:      ellipsis;
    line-height:        16px;
}


.tpl-design-v4 .card-coffee-main-props i {
}

.tpl-design-v4 .card-title {
    font-family: "Times New Roman", "serif";
    font-size: 1.1em;
}

.tpl-design-v4 .card-text {
    opacity:     0.7;
    line-height: 1.15em;
}

.tpl-design-v4 .card-body table {
    font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
    width:       100%;
    opacity:     0.7;
    font-size:   0.8em;
    background:  #e6e6e6;
}

.tpl-design-v4 .card-body tr, td {
    padding: 0 5px 0 5px;
    border:  1px solid #cdcdcd;
}

.tpl-design-v4 .card-coffee-geo-info {
    margin-top:  5px;
    position:    relative;
    font-size:   0.9em;
    font-family: "Open Sans", "Helvetica Neue", Arial, Helvetica, sans-serif;
    line-height: 1.2em;
}

.tpl-design-v4 .card-coffee-geo-info a {
    color: #546e7a;
}

.red {
    border: 1px solid red;
}